READLINK(1)

NAAM
readlink - toon gevonden symbolische koppelingen of complete bestandsnamen

SAMENVATTING
readlink [OPTIE]... BESTAND...

BESCHRIJVING
realpath(1) is het voorkeur commando voor complete functionaliteit.

Toont de waarde van een symbolische koppeling of een volledige bestandsnaam.

-f, --canonicalize
    compleet maken door elke koppeling in elke component van het pad recursief te volgen; alle behalve laatste component moeten bestaan

-e, --canonicalize-existing
    compleet maken door elke koppeling in elke component van het pad recursief te volgen; alle componenten moeten bestaan

-m, --canonicalize-missing
    compleet maken door elke koppeling in elke component van het pad recursief te volgen; geen van de componenten hoeft te bestaan

-n, --no-newline
    geen scheidingsteken achtervoegen

-q, --quiet

-s, --silent
    suppress most error messages (on by default if POSIXLY_CORRECT is not set)

-v, --verbose
    report error messages (on by default if POSIXLY_CORRECT is set)

-z, --zero
    elke regel afsluiten met NUL-byte, niet met nieuwe regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Dmitry V. Levin.

RAPPORTEREN VAN BUGS
Rapporteer gebreken aan bug-coreutils@gnu.org
Webpagina van GNU coreutils: <https://www.gnu.org/software/coreutils/>
Algemene hulp bij gebruik van GNU-software: <https://www.gnu.org/gethelp/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

ZIE OOK
readlink(2), realpath(1), realpath(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/readlink>
of lokaal via: info '(coreutils) readlink invocation'

Pakket gemaakt door Debian (9.10-1)
Copyright © 2026 Free Software Foundation, Inc.
Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden.
Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.